<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Webpack App</title>
    <script src="https://kit.fontawesome.com/3e1f3efdae.js" crossorigin="anonymous"></script>

<link href="main.css" rel="stylesheet"></head>

<body>
    <div class="loader">
    <img src="imgs/preloader.4690f843f0bc13f53cba29d9385d3c24.gif" alt="Loading..." />
</div>

<link href="https://fonts.googleapis.com/css?family=Lato:400,700&display=swap" rel="stylesheet">

    <header class="new-h-101 d-flex">
    <div class="d-flex justify-content-between m-auto w-100 px-5">
        <div class="logo">
            <a href="#">
                <img class="logo__icon" src="imgs/logoOKRs.945e679b212e693d2133c9b5ac10aac7.png" alt="Logo">
            </a>
        </div>
        <div class="contact">
            <img src="imgs/contact.004e88242ae0b72537cdd9e5f7a02a76.svg" alt="Liên hệ" class="contact__icon">
            <a href="#" class="contact__link">
                <span class="contact__title">Liên hệ</span>
            </a>
        </div>
    </div>
</header>
    <div class="container-z-c4">
        <div class="container-z-c3-welcome mb-5 mt-0">
            <h1 class="text-z-c3-title text-center mb-3">Cài đặt tài khoản công ty</h1>
            <p class="mb-3 text-center">
                Tiếp theo, hãy tạo các thông tin & cấu trúc phòng ban, vị trí của công ty của bạn
            </p>
            <div class="container-z-c6 container-z-c6-border p-5 mb-5">
                <div class="d-flex justify-content-center pb-5 mb-5 mt-5">
                    <div class="position-relative text-center">
                        <img src="imgs/step-1.2260904275136aea3e18361159e0ed27.svg" alt="" srcset="" />
                        <div class="position-absolute w-100 text-white" style="top: 16.5px;">
                            01
                        </div>
                        <div class="position-absolute text-center mt-3" style="left: -70px;width: 200px;">
                            Nhập thông tin công ty
                        </div>
                    </div>
                    <div class="d-flex" style="margin-left: -10px;">
                        <img src="imgs/step-4.f03de300ce64358664364d638c465105.svg" alt="" srcset="" />
                    </div>
                    <div class="position-relative text-center" style="margin-left: -10px;">
                        <img src="imgs/step-1.2260904275136aea3e18361159e0ed27.svg" alt="" srcset="">
                        <div class="position-absolute w-100" style="top: 16.5px;color: white;">
                            02
                        </div>
                        <div class="position-absolute text-left mt-3" style="left: -20px;width: 200px;">
                            Tạo phòng ban
                        </div>
                    </div>
                    <div class="d-flex" style="margin-left: -10px;">
                        <img src="imgs/step-4.f03de300ce64358664364d638c465105.svg" alt="" srcset="" />
                    </div>
                    <div class="position-relative text-center" style="margin-left: -10px;">
                        <img src="imgs/step-1.2260904275136aea3e18361159e0ed27.svg" alt="" srcset="">
                        <div class="position-absolute w-100 " style="top: 16.5px;color: white;">
                            03
                        </div>
                        <div class="position-absolute text-left mt-3" style="left: -60px;width: 200px;">
                            Tạo các vị trí trong công ty
                        </div>
                    </div>
                </div>

                <div class="container mb-5">
                    <div class="row justify-content-center">
                        <div class="col-3">
                            <label for="" class="text-z-c6">Nhập tên vị trí làm việc</label>
                        </div>
                        <div class="col-7">
                            <div class="container-z-c9">
                                <div class="container-z-c10 mb-3">
                                    <input name="department1" type="text"
                                        class="form-control input-z-c1 input-z-c1-secondary container-z-c10-input"
                                        placeholder="Vd: Trưởng phòng kỹ thuật, Nhân viên kinh doanh...">
                                    <div class="container-z-c10-remove">X</div>
                                </div>
                            </div>
                            <div class="container-z-c11">
                                <i class="fas fa-plus-circle pr-2"></i>
                                <div>Tạo thêm vị trí làm việc</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="mb-5 text-center">
                <button class="btn btn-z-c5 btn-z-c5-secondary mr-3">
                    <div class="btn-z-c5-container">
                        <i class="fas fa-chevron-left btn-z-c5-icon btn-z-c5-icon-left"></i>
                        <div class="btn-z-c5-title">
                            Quay lại
                        </div>
                    </div>
                </button>
                <button class="btn btn-z-c5 btn-z-c5-primary">
                    <div class="btn-z-c5-container">
                        <div class="btn-z-c5-title">
                            Hoàn thành
                        </div>
                        <!-- <i class="fas fa-chevron-right btn-z-c5-icon btn-z-c5-icon-right"></i> -->
                    </div>
                </button>
            </div>
        </div>
    </div>

    <footer class="header-z fixed-bottom text-center bg-white">
    <div class="border-top d-inline-block py-2 px-5">
        OKR thần thánh - Hệ thống quản trị mục tiêu hàng đầu Việt Nam được phát triển bởi mOmtech
    </div>
</footer>
    <script type="text/javascript" src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
<script type="text/javascript" src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"></script>
<script type="text/javascript" src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
<script>
  window.addEventListener("load", function () {
    const loader = document.querySelector(".loader");
    loader.className += " hidden";
  });
  $(".header-z-c1-name").on({
    // click: function () {
    //     $(".header-z-c1-name-menu").css('visibility', 'visible');
    // },
    mouseenter: function () {
      // $(this).addClass("inside");
      $(".header-z-c1-name-menu").css('visibility', 'visible');
    },
    mouseleave: function () {
      // $(this).removeClass("inside");
      $(".header-z-c1-name-menu").css('visibility', 'hidden');
    }
  });
  $(".header-z-c1-name-menu").on({

    mouseenter: function () {
      $(".header-z-c1-name-menu").css('visibility', 'visible');
    },
    mouseleave: function () {
      $(".header-z-c1-name-menu").css('visibility', 'hidden');
    }
  });
</script>
    <script type="text/javascript"
        src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.19.1/jquery.validate.min.js"></script>
    <script>
        if ($(".c1-add-work-position").length) {
            var i = 2;
            $(".c1-add-work-position").on("click", function () {

                $(".c1-add-work-position-print").append(
                    '<input name="workPosition' + i +
                    '" type="text" class="form-control c5-input c-work-position" placeholder="Vd: Trưởng phòng kỹ thuật, Nhân viên kinh doanh...">'
                );
                i += 1;
            });
        }

        if ($("#corporateAccountSettings3").length) {
            $("#corporateAccountSettings3").validate();
        }
        $.validator.addMethod("cRequired", $.validator.methods.required,
            "Nhập vị trí làm việc");
        $.validator.addClassRules("c-work-position", {
            cRequired: true,
        });
    </script>
<script type="text/javascript" src="main.bundle.js"></script><script type="text/javascript" src="vendor.bundle.js"></script></body>

</html>